/* oswald-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Oswald";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/oswald-v57-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oswald-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Oswald";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/oswald-v57-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Atkinson Hyperlegible";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/atkinson-hyperlegible-v12-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Atkinson Hyperlegible";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/atkinson-hyperlegible-v12-latin-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* atkinson-hyperlegible-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Atkinson Hyperlegible";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/atkinson-hyperlegible-v12-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* Font for Headers */
#fontpaare h1,
#fontpaare h2,
#fontpaare h3,
#fontpaare h4,
#fontpaare h5,
#fontpaare h6 {
    font-family: "Oswald", sans-serif !important;
    font-weight: 600;
    line-height: 1.1;
    margin-block: 0.5em;
}

/* Font for Body text */
#fontpaare button,
#fontpaare p,
#fontpaare a,
#fontpaare ul,
#fontpaare ol {
    font-family: "Atkinson Hyperlegible", sans-serif !important;
    line-height: 1.4;
    margin-block: 0.4em;
}
